Status: Closed   
Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1732488 Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/598

  

Description

In case of Google compute resource,

when user tries to provision a host with puppet enabled then puppet communication between client machine and server won't work.

After debugging, it is found that puppet service is down at the time of agent run through template.

Expected behavior - In case of image provisioning, template should include puppet service start instruction.

Associated revisions

Revision 5a78cb08 - 07/15/2019 12:09 PM - Kavita Gaikwad

Fixes #27297 - ensure puppet is running for image provisioning

History

#1 - 07/15/2019 11:53 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/598 added

#2 - 07/15/2019 12:10 PM - Ewoud Kohl van Wijngaarden

- Target version set to 1.23.0

- Triaged changed from No to Yes

- Fixed in Releases 1.23.0 added

#3 - 07/15/2019 01:01 PM - Kavita Gaikwad

- Status changed from Ready For Testing to Closed

Applied in changeset community-templates|5a78cb08c4427d40400636cfdd0978fb867221db.

#4 - 07/23/2019 12:47 PM - Kavita Gaikwad

- Category changed from Compute resources to Templates

#5 - 07/23/2019 12:48 PM - Kavita Gaikwad

- Bugzilla link set to 1732488
